.card-details .card-content>ul.meta-data+h1,
.card-details .card-content>ul.meta-data+h1+span {
    color: #fff;
}
.home .meta-data+h1 {
    white-space: normal;
}
.home .card-content .meta-data .meta-data-type {
    text-transform: uppercase !important;
}
.home .card-set-wrapper .meta-data li:after {
    content: "\2011";
    display: inline-block;
    font-weight: 400;
    margin: 0 .15em 0 .3em;
    position: relative;
}
.home .card-set-wrapper .meta-data li:last-child:after {
    content: "";
}
.home #slider-content+p {
    font-size: 12px;
    color: #c2c2c2;
    font-style: italic;
}
.home .home-banner.js-carousel {
    margin-left: -20px;
    width: calc(100% + 40px);
}
.home .card-details .card-content h1 {
    font-size: 36px;
}
.home .card-set-three.card-set-two-list.short-cards .meta-data {
    visibility: visible;
}
.home .content-card.one-card {
    width: 100%;
}
.home .card-set-three .home-js-carousel {
    overflow: hidden;
}
@media screen and (min-width:48em) {
    .home .home-banner.js-carousel {
        margin-left: -40px;
        width: calc(100% + 80px);
    }
    .home .blue-banner .card-inline .card-content h4 {
        font-size: 30px;
        width: 70%;
    }
}
@media screen and (min-width: 53em) {
    .home .home-banner .feature-content-list .slider-card:nth-of-type(n+2) .card-details {
        margin-left: 10px;
        margin-right: 10px;
    }
    .home .home-banner .feature-content-list .slider-card:nth-of-type(n+3) .card-details {
        margin-left: 10px;
        margin-right: 10px;
    }
    .home .feature-content-list.home-slide .slider-card .card-details {
        margin-left: 5px;
        margin-right: 5px;
    }
    .home .feature-content-list.home-slide .slider-card:nth-of-type(n+2) .card-details {
        margin-left: 0px;
        margin-right: 10px;
    }
    .home .feature-content-list.home-slide .slider-card:nth-of-type(n+3) .card-details {
        margin-left: 0px;
        margin-right: 10px;
    }
    .home .home-banner .carousel-nav-wrapper {
        margin-top: 10px;
    }
}
@media screen and (max-width:63.9375em) {
    .homepage .button-search {
        display: none;
    }
    .home .card-set-details .card-title {
        max-width: 100%;
    }
    /*Data Slider*/
    .home .owl-carousel,
    .home .owl-carousel.owl-loaded {
        display: block !important;
        margin: 30px 0 0;
    }
    .home .card-carousel-link {
        background: #fff;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
        min-height: auto;
        padding: 10px;
    }
    .home .card-carousel-txt.overlay .data-txt .arrow-up-green {
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 10px solid #52AC06;
        position: relative;
        display: inline-block;
        padding: 0;
    }
    .home .card-carousel-txt.overlay .data-txt .arrow-down-red {
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 10px solid #D90B35;
        position: relative;
        display: inline-block;
        padding: 0;
    }
    .home .card-carousel-txt.overlay .data-txt .green,.green {
        color: #52AC06;
    }
    .home .card-carousel-txt.overlay {
        color: #000;
        min-height: auto;
    }
    .home .card-carousel-txt.overlay .data-title-txt {
        font-size: 16px;
    }
    .home .card-carousel-txt.overlay .data-txt {
        font-size: 14px;
    }
    .home .card-carousel-txt.overlay .data-txt span {
        display: inline-block;
        padding: 0 20px 0 0;
    }
    .home .card-carousel-txt.overlay .data-txt span:first-child {
        color: #b3b3b3;
    }
    .home .owl-stage {
        padding: 20px 0 !important;
    }
    .home .owl-carousel .owl-nav {
         display: none; 
    }
    /*Data Slider Ends Here*/
    /*Investment Section*/
    .home .segment-link-name-wrapper {
        margin-left: 0;
        margin-top: 0;
    }
    .home .segment-link-image {
        width: 35px;
    }
    .home .segment-link-list-link {
        padding: 10px 0;
        border-bottom: 1px solid #b3b3b3;
    }
	.home .segment-link-list-link:first-child {
         border-top: 1px solid #b3b3b3;
    }
    .home .segment-link-list-link:last-child {
        padding: 10px 0;
    }
    .home .segment-link-list-third-column {
        margin: 0;
    }
	
	.home  .theme .segment-link-list-second-column .segment-link-list-link{
		padding-bottom:3px;
	}
    /*End of Investment Section*/
    /*Professional Section for Mobile*/
    .home .tab-content-row,
    .home .tab-content-row+.divider {
        display: none;
    }
    .home-accord-tabs.accordion-tabs ul.vertical>li.is-current a span {
        color: #000;
    }
    .home-accord-tabs.accordion-tabs ul.vertical>li {
        border: 0;
        border-bottom: 1px solid #ccc;
    }
    .home-accord-tabs.accordion-tabs ul.vertical>li:last-child {
        border: none;
    }
    .accordion-tabs>ul.vertical>li>a .button-accordion span:last-child {
        height: 2px;
        width: 14px;
        webkit-transform: translateY(-50%) rotate(90deg);
        transform: translateY(-50%) rotate(90deg);
    }
    .accordion-tabs .text-content {
		padding: 0 15px;
    }
    .tab-content-tabs-column .tab-content-item .submenu {
        display: none;
    }
    .accordion-tabs .tab-content-tabs-column .is-current {
        display: block;
        background: #f4f4f4;
        border-bottom: 1px solid #ccc;
    }
    .button-accordion span,
    .button-accordion span:last-child,
    .button__plus span,
    .button__plus span:last-child {
        background: #000;
        display: block;
        height: 2px;
        left: 0;
        position: absolute;
        top: 0;
        -webkit-transform-origin: center center;
        transition: all .25s cubic-bezier(.06, .72, .93, 1);
        transition-property: opacity, -webkit-transform;
        transition-property: opacity, transform;
        transition-property: opacity, transform, -webkit-transform;
        width: 14px;
    }
    .accordion-tabs>ul.vertical>li>a .button-accordion {
        margin-left: auto;
    }
    .accordion-tabs>ul.vertical>li>a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        border-bottom: 1px solid transparent;
        padding: 1.5rem 1rem;
        transition: border-bottom-color .15s .2s;
    }
    .accordion-tabs>ul.vertical>li[aria-expanded=true]>a .button-accordion>span {
        -webkit-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg);
    }
    .button-accordion,
    .button__plus {
        cursor: pointer;
        display: inline-block;
        height: 18px;
        outline: none;
        position: relative;
        vertical-align: middle;
        width: 18px;
    }
    .home-accord-tabs.accordion-tabs ul.vertical>li .button-accordion span {
        background-color: #999;
    }
    .accordion-tabs>ul.vertical>li>a .button-accordion span {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        transition: all .25s cubic-bezier(.06, .72, .93, 1);
        ransition-property: opacity, -webkit-transform;
        transition-property: opacity, transform;
        transition-property: opacity, transform, -webkit-transform;
        height: 2px;
        width: 14px;
    }
    .button-accordion span:last-child,
    .button__plus span:last-child {
        transform-origin: center center;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    /*End of Professional Section*/
    /*News Research*/
    .home #feature-content-spiva {
        border-bottom: 2px solid #eaeaea;
        padding-bottom: 25px;
    }
    .home .card-set-six .card-article-list {
        margin: 0;
    }
    .home .card-article-list .list-item {
        border-bottom: 2px solid #eaeaea;
    }
    .home .card-article-list .list-item:last-child {
        border: none;
    }
    /*End of News Research*/
    .home .card-article-list .card-article:after {
        background: #fff;
    }
    .home__section-title,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        letter-spacing: -.04em;
    }    
    .home .card-title-multimedia {
        color: #898989;
        text-transform: capitalize;
    }
    .home .card-set-six.news-announcement .meta-data li.meta-data-txt, .home .blog-list .card-content .meta-data li.meta-data-type {
        color: #000;
    }
    .home .meta-data--date,
    .home .meta-data-location {
        font-weight: 400;
    }
    .home .card-content-block h1 {
        font-size: 3.75em;
        left: -.07em;
        position: relative;
        line-height: 1.23;
        top: .15em;
    }    
    .home .card--inline {
        font-size: 30%;
    }
    .home .last-sec {
        display: block;
        overflow: hidden;
    }
    .home .blog-author-image {
        display: inline-block;
        position: relative;
        border-radius: 50%;
        width: 29px;
        height: 29px;
        vertical-align: middle;
    }
    .home .blog-author-name-wrapper {
        display: inline-block;
        vertical-align: middle;
        margin-left: 6px;
    }
    .home .blog-author-name,
    .home .blog-author-subtitle {
        color: #ccc;
        display: block;
        font-size: 3.0em;
        line-height: 1.25;
    }
    .home .blog-author-name {
        color: #1a1a1a;
        font-weight: 700;
    }
    .home .home__division-cards {
        display: flex;
    }
    .home .home__division-cards>li {
        max-width: 31.5%;
        flex: 0 0 33%;
        margin-left: 1%;
    }
    .home__division-cards>li:first-of-type {
        margin-left: 0;
    }
    .home .home__division-cards>li:nth-child(2n) .home__division-card {
        background: #e2ddd7;
        border: 2.2em solid #e2ddd7;
        border-bottom-width: 2.6em;
    }
    .home .divider {
        border-color: #000;
        border-width: 5px;
        margin: 20px auto;
    }
    .home .last-sec a.modalimage.card--inline {
        border-bottom: 2px solid #eaeaea;
        padding: 20px 10px 30px 10px;
        display: flex;
        word-break: break-word;
    }
    .home .last-sec .blue-banner {
        margin-top: 25px;
        padding-bottom: 25px;
        border-bottom: 2px solid #eaeaea;
    }
    .home .carousel-wrapper.featured-two {
        padding-top: 10px;
    }
    /* QA Def: 20 - Start */
    .wrapper .content-wrapper .home .theme .segment-link-list-second-column .segment-link-list-link:last-child{
        border: none;
    }
    /* QA Def: 20 - End */
}
@media print,
screen and (orientation: landscape) and (min-width: 64em) {   
    .home .card-set-six.news-announcement .no-carousel h1 {
        font-size: 17px;
    }
    .search-new {
        width: calc(100% - 320px);
        position: absolute;
        top: 75px;
        background: #fff;
        border: 1px solid #ccc;
        z-index: 10;
        box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .2);
        left: 4%;
        display: none;
    }
}
@media print,
screen and (min-width: 64em) {
    .home .home-banner .carousel-nav-wrapper {
        margin-top: 10px;
    }
    .home .blog-author-name,
    .home .blog-author-subtitle {
        font-size: 1em;
    }
    .search-new {
        width: calc(100% - 320px);
        position: absolute;
        top: 75px;
        background: #fff;
        border: 1px solid #ccc;
        z-index: 10;
        box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .2);
        left: 4%;
        display: none;
    }
    .search-new li {
        padding: 10px;
        overflow: hidden;
        border-bottom: 0;
    }
    .footer-links-primary li a,
    .footer-links-secondary li a {
        letter-spacing: .02em;
    }
    .tab-content-row .tab-content-tabs-column li.is-current:before {
        background: #000;
    }
    .tab-content-row .tab-content-tabs-column li>span {
        display: inline-block;
        vertical-align: middle;
        max-width: 85%;
        padding: 10px 0;       
        font-weight: 700;
        color: #898989;
        transition: color .35s;
        cursor: pointer;
    }
    .tab-content-row .tab-content-tabs-column li.is-current span {
        color: #000;
    }
    .home .segment-link-list {
        margin: 2.4em 0 0;
        padding-bottom: 0;
    }
    .home .accordion-tabs {
        display: none;
    }
    .home .card,
    .home .card:active,
    .home .card:focus,
    .home .card:hover,
    .home .card:visited {
        color: #000;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background: #fff;
    }
    .home .tab-content-item .modalimage {
        padding: 25px 10px;
        width: 70%;
        font-size: 16px;
    }
    .tab-content-row .tab-content-row-first-column {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .tab-content-row .tab-content-tabs-column {
        width: 250px;
    }
    .tab-content-row .tab-content-tabs-column li:before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        -webkit-transform: translateX(-16px) translateY(-50%);
        transform: translateX(-16px) translateY(-50%);
        width: 5px;
        height: 55%;
        background: transparent;
        transition: background .25s ease-out;
    }
    .tab-content-row .tab-content-tabs-column li>span:after {
        content: ">";
        position: absolute;
        display: inline-block;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        transition: -webkit-transform .25s ease-out;
        transition: transform .25s ease-out, -webkit-transform .25s ease-out, color .25s ease-out;
        z-index: 1;
    }
    .tab-content-row .tab-content-column .tab-content-item {
        position: absolute;
        opacity: 0;
        z-index: 0;
        padding-bottom: 0;
        display: none;
    }
    .tab-content-row .tab-content-tabs-column li:first-child {
        border-color: transparent;
    }
    .tab-content-row .tab-content-tabs-column li {
        position: relative;
        border-top: 1px solid #b3b3b3;
    }
    .tab-content-row .tab-content-column .tab-content-item.is-current {
        position: relative;
        opacity: 1;
        z-index: 1;
        transition: opacity .15s .25s;
        display: block;
    }
    .card-set-six .no-carousel .feature-content,
    .card-set-six .no-carousel .card-article-list {
        width: 50%;
        float: left;
        padding-right: .46875rem;
        padding-left: .46875rem;
        min-height: 0;
        padding: 0 .75em 0 0;
    }
    .card-set-six .no-carousel .card-article-list:not(:first-child) {
        float: right;
        margin-top: -9px;
        padding: 0;
    }   
    .js-carousel .card-container.card-set-wrapper {
        width: 100%;
    }
    .home .js-carousel .one-card .slider-card {
        width: 100%;
        padding: 0;
    }
    .home .card-set-three,
    .home .card-set-three.card-set-two-list,
    .home .js-carousel {
        display: block;
        min-height: auto;
        margin-bottom: 20px;
    }
    .home .owl-carousel,
    .home .owl-carousel.owl-loaded {
        display: block !important;
        position: relative;
    }
    .home .owl-stage {
        display: flex;
        padding: 20px 0;
    }
    .home .card-carousel-link {
        background: none;
        color: #000;
        min-height: auto;
        padding: 10px;
    }
    .home .card-carousel-txt.overlay {
        color: #000;
        min-height: auto;
    }
    .home .card-carousel-txt.overlay .data-title-txt {
        font-size: 14px;
        height: 50px;
        margin: 0;
    }
    .home .card-carousel-txt.overlay .data-txt {
        font-size: 14px;
        margin: 0;
    }
    .home .card-carousel-txt.overlay .data-txt span:first-child {
        color: #b3b3b3;
    }
    .home .card-carousel-txt.overlay .data-txt span {
        display: inline-block;
    }
    .home .card-carousel-txt.overlay .data-txt span.round-index-value {
        padding: 0 13px 0 0;
    }
    .home .card-carousel-txt.overlay .data-txt span.percent-index-value {
        padding: 0 5px 0 0;
    }
    .home .owl-carousel .owl-item {
        box-shadow: 0px 0px 1px 0 rgba(0, 0, 0, .3);
        -webkit-box-shadow: 0px 0px 1px 0 rgba(0, 0, 0, .3);
        background: none;
    }
    .home .card-carousel-wrapper .card-carousel-content {
        box-shadow: none;
        align-self: stretch;
    }
    .green {
        color: #52AC06;
    }
    .home .card-article-list .list-item {
        border-bottom: 1px solid #eaeaea;
    }    
    .home .last-sec .meta-data li {
        color: #1a1a1a;
    }
    .home .owl-carousel .owl-nav {
        position: absolute;
        top: 0;
        width: 100%;
        text-align: -webkit-auto;
        padding: 10px;
    }
    .home .owl-carousel .owl-nav button.owl-prev,
    .home .owl-carousel .owl-nav button.owl-next {
        font-size: 70px;
        color: #ffffff;
        font-family: monospace;
        background: none;
    }
    .home .home-banner.js-carousel {
        margin: 0;
        width: 100%;
    }
    .home .home-banner .slider-card {
        width: 100%;
    }
    .home .news-announcement .link-with-arrow {
        padding: 8px 0;
    }
}
@media screen and (min-width:75em) and (max-width: 90em) {
    /*Search*/
    .search-input-wrapper .search-new {
        left: 100px;
    }
}
@media screen and (min-width:80em) and (max-width: 97em) {
    .search-input-wrapper .search-new {
        width: calc(100% - 440px);
        left: 100px;
    }
}
@media screen and (min-width: 75em) {
    .homepage .button-search {
        display: none;
    }
    .homepage .navigation-wrapper .nav-primary-list {
        max-width: 100%;
    }
    /*Search button starts here*/
    .search-new {
        width: calc(100% - 239px);
        position: absolute;
        top: 75px;
        background: #fff;
        border: 1px solid #ccc;
        z-index: 10;
        box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .2);
        left: 0px;
        display: none;
    }
    .search-new ul {
        padding: 15px;
    }
    .search-new ul:first-child {
        border-bottom: 1px solid #b3b3b3;
    }
    .search-new ul:first-child li:first-child .search-name {
        color: #b8b8b8;
    }
    .search-new li {
        padding: 5px;
        overflow: hidden;
        border-bottom: 0 none;
    }
    .search-new .search-name {
        width: 70%;
        float: left;
    }
    .search-new .search-val {
        width: 30%;
        display: block;
        text-align: right;
    }
    .search-val>span {
        width: 50%;
    }
    /*Search ends here*/
    /*Card article slider*/
    .card-set-six .no-carousel .card-article-list.card-article-ri:not(:first-child) {
        padding: 0;
        margin: 0;
        float: none;
        width: 100%;
    }
    /*Feature Slider starts here*/
    .home .featured-two+div {
        width: 100%;
        margin-left: 10px;
    }
    .home .card-set-three,
    .home .card-set-three.card-set-two-list,
    .home .js-carousel {
        display: block;
        min-height: auto;
        margin-bottom: 20px;
    }
	.home .blog-wrapper .card-set-three,
    .home .blog-wrapper .card-set-three.card-set-two-list,
    .home .blog-wrapper .js-carousel, .home .blog-wrapper .card-set-three .slider-card:nth-of-type(n+2){
        margin-bottom: 0;
    }
    .home #feature-content .content-card {
        height: 538px;
    }
    .home #feature-content .modalimage h1 {
        font-size: 4em !important;
    }
    .home #feature-content a.modalimage.card.product.card-media {
        height: 538px;
    }
    .home .js-carousel .one-card .slider-card {
        width: 100%;
        padding: 0;
    }
    .home #feature-content .three-card .slider-card:first-of-type {
        width: 70%;
        float: left;
        height: 100%;
    }
    .home #feature-content .three-card .slider-card:nth-of-type(n+2) {
        width: 30%;
        float: right;
		height: 257px;
        overflow: hidden;
    }
    .home #feature-content .three-card .slider-card:nth-of-type(2) {
        margin-bottom: 12px;
    }
    .home #feature-content .three-card .slider-card:nth-of-type(3) {
        margin-top: 12px;
    }
    .home .home-banner.js-carousel {
        margin-left: -3px;
        width: calc(100% + 20px);
    }
    /*Slider Ends Here */
    /*Data Slider*/
    .home .owl-carousel .owl-stage-outer {
        padding: 0 2px;
    }
    .home .owl-carousel,
    .home .owl-carousel.owl-loaded {
        display: block !important;
        position: relative;
        clear: both;
    }
    .home .owl-carousel .owl-nav {
        position: absolute;
        top: 0;
        width: 100%;
        text-align: -webkit-auto;
        padding: 10px;
    }
    .home .owl-carousel .owl-prev {
        left: -40px;
        position: absolute;
        font-size: 60px;
        margin: 0;
        padding: 0 10px;
        top: 0;
        color: #999999;
        background: #fff;
        width: 25px;
    }
    .home .owl-carousel .owl-next {
        right: -40px;
        position: absolute;
        font-size: 60px;
        margin: 0;
        padding: 0 10px;
        top: 0;
        color: #999999;
        background: #fff;
        width: 25px;
    }
    .home .owl-carousel .owl-prev:hover {
        background: #fff;
        width: 30px;
    }
    .home .owl-carousel .owl-next:hover {
        background: #fff;
        width: 30px;
    }
    .home #slider-content+p {
        font-size: 12px;
        color: #c2c2c2;
        font-style: italic
    }
    .home .card-set-wrapper:last-child .card-content h1 {
        font-size: 3em !important;
    }
    .home .owl-nav [class*=owl-]:hover {
        background: none;
    }
    .home .owl-carousel .owl-nav button.owl-prev,
    .home .owl-carousel .owl-nav button.owl-next {
        font-size: 70px;
        color: #ffffff;
        font-family: monospace;
        background: none;
    }
    .home .card-carousel-link {
        background: none;
        color: #000;
        min-height: auto;
        padding: 8px;
    }
    .home .card-carousel-txt.overlay {
        color: #000;
        min-height: auto;
    }
    .home .card-carousel-txt.overlay .data-title-txt {
        font-size: 14px;
        height: 50px;
        margin: 0;
		font-weight: 700;
    }
    .home .card-carousel-txt.overlay .data-txt {
        font-size: 14px;
        margin: 0;
    }
    .home .card-carousel-txt.overlay .data-txt span {
        display: inline-block;
    }
    .home .card-carousel-txt.overlay .data-txt span.round-index-value {
        padding: 0 13px 0 0;
    }
    .home .card-carousel-txt.overlay .data-txt span.percent-index-value {
        padding: 0 5px 0 0;
    }
    .home .card-carousel-txt.overlay .data-txt span:first-child {
        color: #b3b3b3;
    }
    .home .card-carousel-txt.overlay .data-txt .arrow-up-green,
    .arrow-up-green {
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 10px solid #52AC06;
        position: relative;
        display: inline-block;
        padding: 0;
    }
    .home .card-carousel-txt.overlay .data-txt .arrow-down-red,
    .arrow-down-red {
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 10px solid #D90B35;
        position: relative;
        display: inline-block;
        padding: 0;
    }
    .green {
        color: #52AC06;
    }
    .home .owl-stage {
        display: flex;
        padding: 20px 0;
    }
    .home .card-carousel-link:hover {
        box-shadow: none;
        transform: none;
    }
    .home .owl-carousel .owl-item {
        box-shadow: 0px 0px 1px 0 rgba(0, 0, 0, .3);
        -webkit-box-shadow: 0px 0px 1px 0 rgba(0, 0, 0, .3);
        background: none;
    }
    .home .card-carousel-wrapper .card-carousel-content {
        box-shadow: none;
        align-self: stretch;
    }
    /*Data Slider Ends Here*/
    /*Professional Section*/
    .home .accordion-tabs {
        display: none;
    }
    .home .tab-content-row>div {
        margin-bottom: 0;
    }
    .tab-content-row .tab-content-tabs-column {
        width: 250px
    }
    .tab-content-row .tab-content-tabs-column li {
        position: relative;
        border-top: 1px solid #b3b3b3
    }
    .tab-content-row .tab-content-tabs-column li:first-child {
        border-color: transparent
    }
    .tab-content-row .tab-content-tabs-column li>span {
        display: inline-block;
        vertical-align: middle;
        max-width: 85%;
        padding: 10px 0;
        font-weight: 700;
        color: #898989;
        transition: color .35s;
        cursor: pointer
    }
    @media screen and (-webkit-min-device-pixel-ratio: 0) {
        .tab-content-row .tab-content-tabs-column li>span {
            font-weight: 700
        }
    }
    .tab-content-row .tab-content-tabs-column li>span:first-child {
        padding: 9px 0
    }
    .tab-content-row .tab-content-tabs-column li>span:after {
        content: ">";
        position: absolute;
        display: inline-block;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        transition: -webkit-transform .25s ease-out;
        transition: transform .25s ease-out, -webkit-transform .25s ease-out, color .25s ease-out;
        z-index: 1
    }
    .tab-content-row .tab-content-tabs-column li>span:hover:after {
        -webkit-transform: translateX(50%) translateY(-50%);
        transform: translateX(50%) translateY(-50%)
    }
    .tab-content-row .tab-content-tabs-column li:before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        -webkit-transform: translateX(-16px) translateY(-50%);
        transform: translateX(-16px) translateY(-50%);
        width: 5px;
        height: 55%;
        background: transparent;
        transition: background .25s ease-out
    }
    .tab-content-row .tab-content-tabs-column li:after {
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 0;
        height: 100%
    }
    .tab-content-row .tab-content-tabs-column li.is-current:before {
        background: #000
    }
    .tab-content-row .tab-content-tabs-column li.is-current span {
        color: #000
    }
    .tab-content-row .tab-content-tabs-column li.is-current span:after {
        color: transparent
    }
    .tab-content-row .tab-content-column .tab-content-item {
        position: absolute;
        opacity: 0;
        z-index: 0;
        padding-bottom: 0;
        display: none
    }
    .tab-content-row .tab-content-column .tab-content-item.is-current {
        position: relative;
        opacity: 1;
        z-index: 1;
        transition: opacity .15s .25s;
        display: block
    }
    .home .card,
    .home .card:active,
    .home .card:focus,
    .home .card:hover,
    .home .card:visited {
        color: #000;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background: #fff;
    }
    .home .tab-content-item .modalimage {
        padding: 25px 10px;
        width: 70%;
        font-size: 16px;
    }
    /*End Professional Section*/
    .home .news-announcement .link-with-arrow {
        padding: 8px 0;
    }
    .home .segment-link-list .segment-link-list-first-column .card-set-title {        
		max-width: 100%;
    }
    .home .card-article-list .list-item {
        border-bottom: 1px solid #eaeaea;
    }
    .home .card-article-list .list-item:last-child {
        border: none;
    }
    .home .segment-link-list-link {
        padding-bottom: 50px;
    }
    .home .last-sec .meta-data li {
        color: #1a1a1a;
    }
    .home .last-sec #feature-content-blog .modalimage h1 {
        font-size: 2em !important;
    }
    .home .last-sec .card-content .meta-data li {
        color: #fff;
    }
    .home .meta-data--date,
    .home .meta-data-location {
        font-weight: 400;
    }
    .home .card-content-block h1 {
        font-size: 1.75em;
        left: -.07em;
        position: relative;
        line-height: 1.23;
        top: .15em;
		word-break: break-word;
    } 
    .home .blog-author-image {
        display: inline-block;
        position: relative;
        border-radius: 50%;
        width: 29px;
        height: 29px;
        vertical-align: middle;
    }
    .home .blog-author-name-wrapper {
        display: inline-block;
        vertical-align: middle;
        margin-left: 6px;
    }
    .home .blog-author-name,
    .home .blog-author-subtitle {
        color: #ccc;
        display: block;
        font-size: 0.75em;
        line-height: 1.25;
    }
    .home .blog-author-name {
        color: #1a1a1a;
        font-weight: 700;
    }
    .home .home__division-cards {
        display: flex;
    }
    .home .home__division-cards>li {
        max-width: 31.5%;
        flex: 0 0 33%;
        margin-left: 1%;
    }
    .home__division-cards>li:first-of-type {
        margin-left: 0;
    }
    .home .home__division-cards>li:nth-child(2n) .home__division-card {
        background: #e2ddd7;
        border: 2.2em solid #e2ddd7;
        border-bottom-width: 2.6em;
    }
    .home .last-sec {
        display: flex;
    }
    .home .last-sec .no-carousel .card-set-wrapper .slider-card {
        width: 33%;
        height: 270px;
    }
    .home .last-sec .no-carousel .feature-content {
        width: 100%;
        margin: 25px 0;
    }	
    .home .last-sec a.modalimage.card--inline {
        border-bottom: 2px solid #eaeaea;
        display: flex;
        padding: 1.3em 1em;
        word-break: breaK-word;
    }
    .home .last-sec a.modalimage.card--inline:hover {
        box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .2);
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
        z-index: 4;
		margin-top: 10px;
    }
    .home .blue-banner {
        margin-top: 25px;
        border-bottom: 2px solid #eaeaea;
        padding-bottom: 25px;
    }
}
@media screen and (min-width: 48em) {
	.home .owl-carousel .owl-nav {
        position: absolute;
        top: 0;
        width: 100%;
        text-align: -webkit-auto;
        padding: 10px;
    }
    .home .owl-carousel .owl-prev {
        left: -40px;
        position: absolute;
        font-size: 60px;
        margin: 0;
        padding: 0 10px;
        top: 0;
        color: #999999;
        background: #fff;
        width: 25px;
    }
    .home .owl-carousel .owl-next {
        right: -40px;
        position: absolute;
        font-size: 60px;
        margin: 0;
        padding: 0 10px;
        top: 0;
        color: #999999;
        background: #fff;
        width: 25px;
    }
	}
.card-article.list-item .meta-data-date,
.home .last-sec .meta-data li.meta-data-date {
    color: #999;
	font-weight: 700;
}

@media screen and (min-width: 75em) {
    .short-cards .js-carousel .card-set-wrapper .content-card.three-card .slider-card:nth-child(1) .card-content h3 {
        font-size: 48px !important;
    }
}

@media screen and (min-width: 75em) {
    .short-cards .js-carousel .card-set-wrapper .card-content h3 {
        font-size: 32px !important;
    }
	 .short-cards .js-carousel .card-set-wrapper .one-card .card-content h3, .short-cards .js-carousel .card-set-wrapper .two-cards .card-content h3 {
        font-size: 48px !important;
    }
}

@media screen and (min-width: 75em) {
    .card-set-six.news-announcement .card-article-link {
        height: 6em;
		padding: 15px 5px;
    }
}

@media screen and (min-width: 75em) {
    .home .blog-wrapper .card-set-three.card-set-two-list {
        display: inline-flex;
    }
}

@media screen and (min-width: 75em) {
    .home .blog-wrapper .featured-two+div {
        width: 49%;
    }
}

.blog-wrapper .card-set-wrapper .slider-card .meta-data-type:after {
    content: "";
    margin: 0;
}

.blog-wrapper .content-header h2 i {
   font-style: normal;
}
.blog-wrapper i.fa.fa-external-link:before{
	display:none;
}
 .home .news-announcement .link-with-arrow {
	padding-bottom:8px;
}
.home .card-set-six.news-announcement .card-article-link {
	padding: 15px 5px;
}
@media only screen and (max-width: 64em) {
	.home .last-sec a.modalimage.card--inline:first-child {
		border-top: 2px solid #eaeaea;
    }
    .home .last-sec a.modalimage.card--inline{
        border-bottom: 2px solid #eaeaea;
    }
	.home .blog-wrapper .card-set-list-item.blog:nth-last-child(2) {
		border-bottom: none;
	}
	.home .blog-wrapper .card-set-list-item.blog:nth-last-child(2) a.card {
		padding-bottom: 0;
	}
	.search-new .search-name {
		width: 100%
	}

	.search-new ul:last-child li .search-name {
		width: 90%;
		overflow: visible;
		white-space: normal;
	}
	.search-new .search-val {
		text-align: left;
	}
	.search-new .search-val span:first-child {
		display: block;
	}
	.search-new ul:last-child li:after {
        content: "";
    }
    	/* QA Def: 26 - Start */
    .wrapper .content-wrapper .home .last-sec {
        display: block;
        overflow: hidden;
    }
	 .wrapper .content-wrapper .home .card-set-six .card-set-details {
        width: 100%;
        float: left;
        padding-right: 0;
        padding-left: 0;
    }
     .wrapper .content-wrapper .home .card-set-six .no-carousel {
        width: 100%;
        float: left;
        padding-right: 0; 
        padding-left: 0;
        padding: 0; 
        margin-bottom: 15px;
    }    
    	/* QA Def: 26 - End */

}

.home-accord-tabs.accordion-tabs ul.vertical>li:first-child{
	border-top:2px solid #000;
}
.home-accord-tabs.accordion-tabs ul.vertical>li:last-child{
	border-bottom:1px solid #ccc;
}

.home-accord-tabs.accordion-tabs ul.vertical>li span.link-with-arrow a{
	
	color: #d6002a;
    font-size: 14px;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}
.home .meta-data-type {
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000;
}
.search-new .search-val span:first-child {
	color: #b3b3b3;
}
@media only screen and (min-width: 64em) and (max-width: 75em) {
	.home .news-announcement .slider-card .card  {
		min-height: 480px;
	}
	.home #feature-content .three-card .slider-card:first-of-type {
        width: 70%;
        float: left;
        height: 100%;
    }
    .home #feature-content .three-card .slider-card:nth-of-type(n+2) {
        width: 30%;
        float: right;
		height: 257px;
        overflow: hidden;
    }
	.home #feature-content a.modalimage.card.product.card-media {
		height: 538px;
	}
	.short-cards.card-set-three.card-set-two-list .slider-card .card {
		min-height: 270px;
	}
	.home #feature-content .three-card .slider-card:nth-of-type(2) {
		margin-bottom: 12px;
	}
	.home #feature-content .three-card .slider-card:nth-of-type(3) {
		margin-top: 12px;
	}
	.card-set-three .slider-card:first-of-type, .card-set-three .slider-card:first-of-type .card-content {
		padding: 0 .75em 0 0;
		height: 100%;
		float: left;
	}
	.card-set-three .slider-card:nth-of-type(n+2) {    
		padding: 0 0 0px 6px;
	}
	.home .content-card{
		width:100%;
	}
	.home .card-set-three .js-carousel #feature-content + .carousel-nav-wrapper{
		display:none;
	}
	.home .feature-content-list.home-slide .slider-card .card-details,
	.home .feature-content-list.home-slide .slider-card:nth-of-type(n+2) .card-details{
		margin:0;
	}
}

/* QA Def: 42 - Start */
@media screen and (max-width:48em) {
  .wrapper .footer-section {
    margin-top: 3em !important;
}
}
/* QA Def: 42 - End */

@media print, screen and (min-width: 64em) {
	.home .blog-wrapper .card-set-three.card-set-two-list .slider-card .card, .card-set-three.card-set-two-list .slider-card:nth-of-type(n+2) .card {
	  margin-bottom: 0;
	}
}
@media screen and (min-width: 75em){
.card-set-three.card-set-two-list .slider-card:nth-of-type(n+2) .card {
	height: auto;
}
}

/*Start : QA defect-170*/
@media screen and (max-width: 64em) {
	.login-form-login-wrapper .form-field-input {
			padding: 0px 12px 1px 0px;
	}
}
/*End : QA defect-170*/

/* US: 2758099 - Start*/
@media print,screen and (min-width: 56em) and (max-width: 64em){
 .home-page-no-search .content-wrapper .home .card-set-three .carousel-wrapper .feature-content-list .card-container 
 .content-card .slider-card .card-details,
 .home-page-no-search .content-wrapper .home .card-set-three .carousel-wrapper .feature-content-list .card-container 
 .content-card .slider-card:nth-of-type(n+2) .card-details {
	margin-left:  0px !important;
	margin-right: 0px !important;
 }
 .home-page-no-search .content-wrapper .home .blog-wrapper .card-set-product .blog-list .card-set-wrapper 
 .card-set-list-item .card-media {
    padding : 2.6em 1em 3.7em
 }
}
/* US: 2758099 - End */

/* Research and Insights Section Starts */

.home .last-sec .card-content-block {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    z-index: 1;
    top: 2px;
    position: relative;
}


.home .last-sec .card--inline .card-content-block h2 {
    font-size: 1.125rem;
    left: -.07em;
    position: relative;
    line-height: 1.23;
    top: .15em;
    color: #1a1a1a;
    padding-top:12px;
}

.home .last-sec  .card--inline .card-inline-image+.card-content-block {
    margin: 0 0 0 20px;
}

.home .last-sec .modalimage.card--inline{    
    display: flex;
    position: relative;
    padding: 1.3em 1em;
    word-break: break-word;
}

.home .last-sec .card--inline .meta-data{
    margin:0;
    font-weight: 400;
    font-size: 11px;
    margin-top: -4px;
    letter-spacing: 0.5px;
    
}
.home .last-sec  .card--inline li.meta-data-date.active{
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 0.5px;
}

.home .card--inline li.meta-data-type{
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 0.5px;
}

.home .last-sec .card-inline-image {
    display: block;
    position: relative;
    height: 98.5px;
    width: 98.5px;
}

.home .last-sec .card--inline .card-inline-image+.card-content-block{
    padding-left:10px;
}

@media print,
screen and (min-width: 33.75em) {
    .home .last-sec .card-inline-image {
        height: 97px;
        width: 175px;
    }
}

@media screen and (min-width: 64em){
    .home .last-sec  .card--inline .card-content-block h3,
    .home .last-sec  .card--inline .card-content-block h2 {
        font-size: 1.875rem;
    }
    .home .last-sec  .card-inline-image{
        height: 171.5px;
        width: 303.5px;
        display: block;
        position: relative;
    }
    .card-inline-image+.card-content-block {
        margin: 0 0 0 3.2em;
    }
}

/* Research and Insights Section Ends */


@media only screen and (min-device-width: 40em) and (max-device-width: 75em) and (orientation: landscape) { 
/*US: 3058883 - Start */
    .short-cards .js-carousel .card-set-wrapper .content-card.one-card .slider-card:nth-child(1) .card-content h3,
    .short-cards .js-carousel .card-set-wrapper .content-card.two-cards .slider-card:nth-child(1) .card-content h3,
    .short-cards .js-carousel .card-set-wrapper .content-card.three-card .slider-card:nth-child(1) .card-content h3,
    .short-cards .js-carousel .card-set-wrapper .two-cards .card-content h3 {
       font-size: 48px !important;
       font-weight: 500;
    }
    .card-content h3 {
       letter-spacing: -.06em;
    }
    .link-with-arrow, .link-with-arrow:active, .link-with-arrow:focus, .link-with-arrow:hover {
       letter-spacing: 0.2px;
    }
/*US: 3058883 - End */
}

/* US: 3214811 - Start  */
.short-cards .js-carousel .home-page-banner .card-set-wrapper:last-child .card-details a{
       background: #e8eae8;
   }
 @media screen and (min-width: 56em) {
    .short-cards .js-carousel .card-set-wrapper .content-card.three-card .slider-card:nth-child(n+2) .js-fit-parent img {
       height: 47.8%;
   }
}
@media only screen and (min-width: 56em) and (max-width: 64em) {  
    .short-cards .js-carousel .card-set-wrapper .content-card.two-cards .slider-card {
       width: 50%;
    }
}
@media only screen and (min-device-width: 40em) and (max-device-width: 90em) and (orientation: landscape){
    .home .content-card.two-cards {
       width: 100%;
    }
    .short-cards .js-carousel .card-set-wrapper .content-card.two-cards .slider-card {
        width: 50%;
    }
}
/* US: 3214811 - End  */

.footer-section {
    display: inline-block;
}

@media only screen and (min-width: 36em) 
{
	.homepage-ri.last-sec .js-fit-parent img{
		object-fit: cover;
		object-position: bottom;
		font-family: 'object-fit: cover;object-position: bottom;';
	}
}